# subscriptionCRM

System to maintain subscription information for federated ice skate clubs

# Development

It is a Spring Boot application, using maven build.

# Deployment

Can be deployed on any java webcontainer/Cloud service
